<?php
/**
 * @package   T3 Blank
 * @copyright Copyright (C) 2005 - 2012 Open Source Matters, Inc. All rights reserved.
 * @license   GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die;

// get params
$sitename  = $this->params->get('sitename');
$slogan    = $this->params->get('slogan', '');
$logotype  = $this->params->get('logotype', 'text');
$logoimage = $logotype == 'image' ? $this->params->get('logoimage', T3Path::getUrl('images/logo.png', '', true)) : '';
$logoimgsm = ($logotype == 'image' && $this->params->get('enable_logoimage_sm', 0)) ? $this->params->get('logoimage_sm', T3Path::getUrl('images/logo-sm.png', '', true)) : false;

if (!$sitename) {
	$sitename = JFactory::getConfig()->get('sitename');
}


?>

<!-- HEADER -->
<header id="t3-header" class="t3-header bottom_header">
	<div class="container">
		<div class="row">

		<!-- LOGO -->
		
		
		<div class="col-lg-4 col-md-3 col-sm-12 col-xs-12 logo">
			<div class="logo-<?php echo $logotype, ($logoimgsm ? ' logo-control' : '') ?>">
				<a href="<?php echo JURI::base(true) ?>" title="<?php echo strip_tags($sitename) ?>">
					<?php if($logotype == 'image'): ?>
						<img class="logo-img" src="<?php echo JURI::base(true) . '/' . $logoimage ?>" alt="<?php echo strip_tags($sitename) ?>" />
					<?php endif ?>
					<?php if($logoimgsm) : ?>
						<img class="logo-img-sm" src="<?php echo JURI::base(true) . '/' . $logoimgsm ?>" alt="<?php echo strip_tags($sitename) ?>" />
					<?php endif ?>
					<span><?php echo $sitename ?></span>
				</a>
				<small class="site-slogan"><?php echo $slogan ?></small>
			</div>
		</div>
		<!-- //LOGO -->
		
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-6">
			<?php if ($this->countModules('header-address')) : ?>
				<!-- HEADER ADDRESS -->
				<div class="header-address">
					<jdoc:include type="modules" name="<?php $this->_p('header-address') ?>" style="T3Xhtml" />
				</div>
				<!-- //HEADER ADDRESS -->
			<?php endif ?>
		</div>
		
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-6">
			<?php if ($this->countModules('header-time')) : ?>
				<!-- HEADER TIME -->
				<div class="header-time">
					<jdoc:include type="modules" name="<?php $this->_p('header-time') ?>" style="T3Xhtml" />
				</div>
				<!-- //HEADER TIME -->
			<?php endif ?>
		</div>
		
		<div class="col-lg-2 col-md-3 col-sm-4 col-xs-12">
			<?php if ($this->countModules('header-social')) : ?>
				<!-- HEADER SOCIAL -->
				<div class="header-social">
					<jdoc:include type="modules" name="<?php $this->_p('header-social') ?>" style="T3Xhtml" />
				</div>
				<!-- //HEADER SOCIAL -->
			<?php endif ?>
		</div>
		

	</div>
	</div>
</header>
<!-- //HEADER -->
